Temp Projects - Tasks #4905

Showing Edit access for Orders placed from Different Org
11/25/2021 10:49 AM - Rijas P

Status: Closed Start date: 11/25/2021
Priority: Urgent Due date:

Assignee: Shemil Ali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the shipment report, the "Edit Order" option shows for all orders even if it's completed from different Org. It should be hide if the
orders are placed from different Org same as Sales history.

PS: Kindly resolve immediately, because the warehouse team is making mistakes by editing orders from wrong Org.
PFA 1 - Shipment report Screen [Wrong -Edit order option Showing for Other Org Order]

PFA 2 - Sales history Screen [Correct - Not showing Edit order for Other Org Order]

History

#1 - 11/29/2021 02:15 PM - Noufal K
- Assignee changed from ERP Team to Shemil Ali

Shemil, Please check and report if issue exists.

#2 - 11/30/2021 11:37 AM - Shemil Ali

Bug Reported
Bug 8030 - In Shipment report "Edit Order" is showing for orders that are completed from other Org

#3 - 11/30/2021 04:43 PM - Shemil Ali

- Status changed from New to In Progress

#4 - 12/09/2021 06:06 PM - Noufal K

- Status changed from In Progress to Closed

fixed it.

#5 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
